set -e
exeFunc(){
    num_seq=$1
    sequence_length=$2
    python utils/lidar2voxel_tem.py \
    --dataset ./mobilestereonet/lidar/ \
    --output ../kitti360/dataset \
    --num_seq $num_seq \
    --sequence_length $sequence_length \
    --model msnet3dsum1std
}

sequence_length=10

num_seq=$1

exeFunc $num_seq $sequence_length
